;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Fero Fico
; TranslationAuthorEmail: ferofico@gmail.com
; TranslationAuthorWeb:
; Soft Version: Wise Video Player 1.15.28
; Update: 2017-05-07
[GUI]
ButtonYes=Áno
ButtonNo=Nie
ButtonOK=Ok
ButtonMinimize=Minimalizovať
ButtonMaximize=Maximalizovať
ButtonClose=Zatvoriť
ButtonRestore=Obnoviť
ButtonMenu=Ponuka
buttonCancel=Zrušiť

[Translation]
ReadHabit=Left-to-right
LanguageName=SKY
LangCode=041B
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=EASTEUROPE_CHARSET
Information=Informácia
Warning=Upozornenie
Error=Chyba
Confirm=Potvrdenie
;
;  Popup Menu
;
pmFull=Celá obrazovka
pmSize=Automatická veľkosť
pmAss=Priradiť prípony...
pmsubtitle=Načítať titulky...
pmopen=Otvoriť súbor...
pmquaity=Zlepšiť kvalitu obrázka
pmlang=Vybrať jazyk
pmAbout=O programe
pmCapture=Zachytiť obrázok
pmupdate=Kontrolovať aktualizácie...
ButtonFont=Nastavenia písma pre titulky
pmpause=Pauza pri minimalizovaní
;
; Main interface
;
btPlay=Prehrať
btResume=Pokračovať
btOpen=Otvoriť súbor
btSound=Zvuk
btMute=Stlmiť
btNext=Posunúť dopredu
btPre=Posunuť naspäť
btFullScreen=Celá obrazovka
btRestore=Obnoviť
btClose=Zatvoriť
btPause=Pauza
;
;  Save picture
;
FrmSavePic.caption=Zachytenie obrázka
FrmSavePic.chkshow.caption=Nezobrazovať znova toto okno.
FrmSavePic.lblfile.caption=Uložiť do:
FrmSavePic.btnbr.hint=Prehľadať...
FrmSavePic.btnclip.caption=Kopíruj do schránky
FrmSavePic.btnsave.caption=Uložiť do súboru...
;
;  Association
;
FrmAss.lblinfo.caption=Priradiť nasledujúce prípony:
FrmAss.caption=Priradenie prípon
Frmass.chkall.caption=Vybrať všetko

FrmAbout.Caption=O programe
FrmAbout.lblver.caption=Aktuálna verzia:
FrmAbout.lblemail.caption=Email podpory:
FrmAbout.lblhome.caption=Domovská stránka:

[Message]
OpenWith=Otvoriť s Wise Video Playerom
newver=Bola nájdená nová verzia Wise Video Player! Chcete ju aktualizovať?